trader_midprice
trader_minindex
Trader Functions
PHP Manual

# trader_min

(PECL trader >= 0.2.0)

trader_min — Lowest value over a specified period

### Description

array trader_min ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_midprice
trader_minindex
Trader Functions
PHP Manual